/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "Sichern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "Sichern als:";